package com.goafanti.common.bo;

public class authenticationBo {
    private String customer;
    private String timestamp;
    private String seq;
    private String digest;


    public String getCustomer() {
        return customer;
    }

    public void setCustomer(String customer) {
        this.customer = customer;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public String getSeq() {
        return seq;
    }

    public void setSeq(String seq) {
        this.seq = seq;
    }

    public String getDigest() {
        return digest;
    }

    public void setDigest(String digest) {
        this.digest = digest;
    }

    @Override
    public String toString() {
        return "authenticationBo{" +
                "customer='" + customer + '\'' +
                ", timestamp='" + timestamp + '\'' +
                ", seq='" + seq + '\'' +
                ", digest='" + digest + '\'' +
                '}';
    }
}
